@charset "utf-8";

.h-box__right {
    max-width: 860px;
    width: 100%;
}

.gnav-list {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 580px;
    width: 100%;
}

.gnav-list:last-child {
    max-width: 200px;
    width: 100%;
    position: relative;
}

.index-service .title {
    font-size: 1.8rem;
    line-height: 1.4;
    letter-spacing: .1em;
    color: #000;
    font-weight: bold;
    margin-top: -5px;
}

.index-work .info-box {
    padding: 50px 0;
}

.f-logo {
    max-width: 155px;
    width: 100%;
    margin: 0 auto 12px;
}

.youtube {
    width: 100%;
    aspect-ratio: 16 / 9;
}
.youtube iframe {
    width: 100%;
    height: 100%;
}

.fancybox {
    display: none;
}

.toggle-menu__nav {
    width: 350px;
}

.toggle-menu__button.-cross {
    z-index: 99999;
}

.sp-nav-list__link.-arrow::after {
    left: 280px;
}

@media screen and (max-width: 960px) {
	.index-service .note {
		margin-right: 15px;
	}
	.index-service .title {
		font-size: 1.5rem;
		margin-top: -3px;
	}
	.index-service-label {
		max-width: 100%;
	}
	.index-service-label::after {
		display: none
	}
}